body{
margin:0;
padding:0;
font-family: Verdana;
background-color:#c7f0fe;
position:relative;
}

header{
overflow:hidden;
padding:0;
margin:0;
height:60px;
color:#004995;

}

.menu2{
	position:absolute;
	top:60px;
	right:0;
	width:auto;
	background-color:#c7f0fe;
	display: none;
	z-index:2;
}

.menu2 ul{
	margin:0px 10px 0px 0px;
	padding:0;
	width:300px;
	 list-style-type: none;
	 border-top:1px solid black;
	
	  
}

#fb{
	z-index:1;
}

.menu2 ul li{
	padding-right:10px;
	text-align:right;
	line-height:50px;
	padding-left: 50px;
	border-bottom:1px solid black;
	border-right: 1px solid black;
	 border-left: 1px solid black;
	 cursor:pointer;
}

.menu2 ul li:hover{
	color:black;
	font-weight:bold;
}

#container{
width:100%;
margin:0 auto;
overflow: hidden;
height:auto;
}

#iconamenu img{
	width:50px;
	display:none;
}

.slider img{
	object-fit: contain;
	width:100%;
	height:100%;
}

.container img{
	border:1px solid black;
}

.formmail{
	width: 50%;
	margin-left:25%;
	overflow:hidden;
	margin-top:50px;
}

.formmail label{
	width:99%;
	line-height:20px;
	display:block;
	font-size:20px;
}

.formmail input{
	width:99%;
	display:block;
	line-height:40px;
	margin:10px 0 10px 0;
}

.send{
	width:auto !important;
}

.area{
	width:99%;
	min-height:100px;
	margin:10px 0 10px 0;
}


.logo{
	float:left;
	width:auto;
	overflow:auto;
}

.logo img{
	width: 50px;
	height:50px;
	margin-top:5px;
	margin-left:30px;
	margin-right:30px;
	float:left;
}

.logo h2{
	line-height:60px;
	float:left;
	margin:0;
}

.menu{
overflow:auto;
float:right;
margin-right:15px;

}

.menu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  display: inline;
float: right;

}

.menu li{
  display: block;
  padding-left: 20px;
 padding-right: 0px;
cursor:pointer;
font-weight:bold;
line-height:60px;
padding-top:0;
padding-bottom:0;
margin:0;
}


.pres{
	margin:1%;
	text-align:left;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:1%;
	padding-top:1%;
	background-color:#ffffff;	
	-webkit-box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
-moz-box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
font-style:italic;
background-color: #004995;
color:#d7dce1;
font-size:1em;
}

.imgmenu{
	overflow:auto;
}

.quadro{
	padding:2%;
	float:left;
	width:21%;
	text-align:center;
}

.quadro img{
	width:100%;
	height:auto;
	cursor:pointer;
	border:1px solid #000000;
	margin-bottom:5%
}

.quadro p{
	font-weight:bold;
	margin:0;
}

.container{
	overflow:auto;
}

.left{
	padding:0;
	margin:1%;
	float:left;
	text-align:center;
	width:68%;

}

.pagine{
	background-color:#ffffff;
	-webkit-box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
-moz-box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
padding-bottom:5%;
}

.left p{
	padding:0px 2% 1% 2%;
}

.left h1{
	padding:2% 2% 0px 2%;
	margin:0;
}

.massoimg img, .kinimg img{
	margin:2%;
}

.giornimg img, .dornimg{
	margin:2%;
}	

.right{
	width:24%;
	margin:1%;
	padding:2%;
	text-align:center;
	float:left;
	background-color:#ffffff;
	-webkit-box-shadow: 1px 2px 20px 3px rgba(0,0,0,0.58);
-moz-box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
box-shadow: 3px 2px 20px 3px rgba(0,0,0,0.58);
}

.right a{
	margin:5px;
	
}

.right a img{
	width:30px;
	height:30px;
	border:1px solid #cecece;
}

.right p{
	font-size:0.8em;
}

.right h2{
	margin-top:0;
}

.locandina{
	padding-top: 5%;
}

.locandina img{
	width:100%;
}

.informa{
	width:80%;
}

.footer{
	margin-bottom:0;
	width:100%;
	height:100px;
	line-height:20px;
	text-align:center;
	background-color:#063970;
	overflow:auto;
	color:#ffffff;
}



@media (max-width: 1100px){
	.slide{
		display:none;
	}
	
	.left{
		width:96%;
		margin:2%;
		float:none;
		overflow:hidden;
	}
	
	.locandina img{
		width:80%;
	}
	
	.right{
		width:96%;
		margin:2%;
		float:none;
		padding: 5% 0px 5% 0px;
		overflow:hidden;
		box-shadow:none;
	}
	
	header{
		border-bottom:1px solid black;
	}
	
	
	.imgmenu{
		display:none;
	}
	
	#iconamenu img{
		width:50px;
		display:block;
	}
	
	#mail, #home{
		display:none;
	}
	
	.footer{
		font-size:10px;
	}
}

@media (max-width: 700px){
	.logo h2{
		display:none;
	}
}